# $Id: tc_symbol.rb,v 1.2 2002/12/10 13:16:42 knu Exp $

require 'test/unit'
begin
  require 'features/ruby18/symbol'
rescue LoadError; end

class TC_Symbol < Test::Unit::TestCase
  def test_intern
    assert_same(:foo, :foo.to_sym)
  end
end
